{
  "compilerOptions": {
    "target": "ES2017",
    "lib": ["ES2017", "dom"],
    "types": ["vite/client"],
    "allowJs": true,
    "skipLibCheck": true,
    "strict": true,
    "noEmit": true,
    "esModuleInterop": true,
    "module": "esnext",
    "moduleResolution": "bundler",
    "resolveJsonModule": true,
    "isolatedModules": true,
    "jsx": "preserve",
    "incremental": true,
    "baseUrl": "."
  },
  "exclude": ["node_modules"]
}
